body{
    font-family: sans-serif;
}
.wrapper{
    background: url(../images/background1.png);
    background-size: 100% 100%;
}
.container{
    width: 1030px;
    margin: 0 auto;
}
.header{
    padding-top: 45px;
    padding-bottom: 17px;
    display: flex;
    justify-content: space-between;
}
.header_logo_link{
    display: flex;
}
.header_logo_link:hover .header_logo_title{
    color:#F26522;
}
.header_logo_link:hover .header_logo_img{
    display: none;
}
.second_header_img{
    display: none;
}
.header_logo_link:hover .second_header_img{
    display: block;
}
.header_logo_img{
    margin-right: 8px;
}
.header_logo_title{
    text-transform: uppercase;
    color: #FFFFFF;
    font-size: 29px;
    font-weight: 700;
    line-height: 29px;
    margin-bottom: 3px;
}



.logo_title_text{
    padding-top: 3px;
    display: block;
    font-size: 18px;
    line-height: 18px;
}
.logo_title_text:hover{
    color:#F26522;
}
.header_social_link{
    display: block;
    text-align: right;
    color: #FFFFFF;
    font-size: 18px;
    line-height: 18px;
}
.header_social_link:hover{
    color:#F26522;
}
.first_social_link{
    margin-bottom: 20px;
}


.tours_list{
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 37px 65px;
}
.tour_item{
    position: relative;
}
.header_logo_img:hover{
    color:#F26522;
}
.tour_item_details{
    background: #F26522;
    width: 100%;
    padding: 7px 15px 12px;
    display: flex;
    justify-content: space-between;
    position: absolute;
    display: none;
    top: 163px;
}
.tour_item:hover .tour_item_details{
    display: flex;
}
.tour_item_text{
    color: #FFFFFF;
    font-size: 10px;
    line-height: 10px;
    text-align: left;
}
.tour_item_price{
    padding-top: 8px;
    display: block;
    color: #FFFFFF;
    font-size: 20px;
    line-height: 20px;
    text-align: left;
}

.details_link{
    padding-top: 23px;
    color: #FFFFFF;
    font-size: 14px;
    line-height: 14px;
    text-align: left;
}
.details_link::after{
    margin-left: 15px;
    content: "";
    display: inline-block;
    height: 12px;
    width: 7px;
    background-image: url(../images/vector1.png);
    background-size: contain;
    background-repeat: no-repeat;
}
.tour_title{
    color:#FFFFFF;
    font-size: 18px;
    line-height: 18px;
    text-align: center;
    margin-top: 20px;
}
.tour_title:hover{
    color: #F26522;
}

.footer{
    padding-top: 50px;
    padding-bottom: 15px;
}
.footer_text{
    color:#FFFFFF;
    font-size: 12px;
    line-height: 12px;
    text-align: center;
}